Subject: [EDUC] Re : Re: Hamon, Draft d'un CP commun qui pourrait être signé par des différentes associations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 20 Jul 2014 17:50:23 +0200 (CEST)
List-Id: <educ.april.org>

Coucou Stéphane,

----- sonic steph <[email-masked]> a écrit :

> > Nous nous réjouissons de cette initiative même si nous eussions préféré qu'elle 
> > s'accompagne, pour ce qui concerne le primaire, de mesures tendant  à généraliser 
> > une  initiation sur le temps soclaire,  dans le cadre de la main à la pâte[3]  par exemple. 
> > Là, l'accompagnement éducatif périscolaire eût pris tout son sens.
> 
> je trouve cette formulation bien trop généreuse avec la réforme des
> rythmes scolaires, qui va faire exploser l'égalité des élèves face à
> l'enseignement.
>
> on ne peut pas se réjouir que certains gamins auront le droit à un éveil
> informatique et d'autres non : pour certains, ce sera avec des logiciels
> libres pour d'autres non !
> 
> Car c'est cela cette réforme : l'inégalité assumée!

J'ai tenté d'alerter dès l'an dernier à la même époque, dans l'indifférence générale, 
des effets de bord de la réforme des rythmes scolaires, notamment sur les sujets
qui nous rassemblent. Par exemple en référant l'accord cadre entre la fondation
du groupe Total et le ministère de la jeunesse et des sports pour le financement
d’activités éducatives et culturelles en dehors du temps scolaire où dans son
verbatim, pour mettre les points sur le i,  Christophe de Margerie se référa
longuement à Steve Jobs et ) I-bad...

http://fondation.total.com/page-d-accueil/la-fondation/accord-cadre-entre-total-et-l-etat-pour-un-nouveau-plan-d-action-en-faveur-de-la-jeunesse-900384.html
http://www.bastamag.net/Comment-le-groupe-Total-va
http://www.jeunes.gouv.fr/IMG/pdf/Fej_DP_130531_M4.pdf

Il ne fallait pas être grand clerc pour deviner que dans les mairies ayant 
à charge l'informatique des écoles et les financements des activités
périscolaires constituerait un marché pour les opérateurs économiques
du Syntec en passant par passant par les éditeurs...

Maintenant les jeux sont faits, et la réforme des rythmes scolaires est
passée. Il nous faudra composer avec cette nouvelle donne.

Quand je suis arrivé sur le pad qui n'est pas une initiative lancée
à l'origine par l'April (et je ne crois pas avoir été franchement
invité) l'introduction d'origine était la suivante :

"Vous avez récemment annoncé un plan pour l'initiation à la programmation dès 
l'école primaire sur le temps péri-scolaire.
 
Nous nous réjouissons de ce que le « numérique » n'est plus réduit aux seuls 
outils et usages, et qu'une prise de conscience générale émerge aujourd'hui sur 
l'importance de comprendre dont chacun se sert au quotidien.
 
Ce combat pour une culture informatique profonde est le nôtre depuis 
de nombreuses années.".

Donc un soutien total à l'initiation sur le temps périscolaire, une 
occultation complète du temps scolaire.

J'ai donc essayé de trouver un équilibre, car je ne suis pas opposé
à ce que des associations d'éducation populaire, par exemple, investissent
le temps périscolaire en complément ou comme soutien éducatif.

De plus les activités extra-scolaires ne sont pas obligatoires.

Mais si tu souhaites améliorer la phrase, n'hésite pas !!

> Ce n'est pas parce que certains membres imminents de l'April se lance
> dans des activités périscolaires que l'April doit se réjouir de leur
> existence !

L'initiative a été lancée je crois pas Bastien Guerry du site 
http://jecode.org/.

Pour autant, oui je me réjouirais de l'existence  d'ateliers
d'initiation à la programmation; logiciels libres, et autres bricolages 
sur le temps périscolaire. C'est ce que pratiquent déjà certains GULs
et autres Fablabs à la maison du numérique d'Aix-en-Provence
à côté de chez moi...

Scolaire et périscolaire ne sont pas forcément opposables.

Quant au reste de ton message, j'en partage l'essentiel :

> L'April devrait demander que cet éveil informatique soit intégré au
> temps scolaire et donc au programme scolaire.

C'est ce que j'ai essayé de mettre dans la phrase, mais tu peux 
l'améliorer.

Tout en sachant j'espère toi et moi que compte tenu de la densité
d'activités prévues dans la main à la pâte, ce temps ne pourrait être
que très court...

> J'utilise l'expression "éveil informatique". Car je reste très sceprique
> sur l'approche via la programmation en primaire. Plusieurs critiques ont
> été émises sur cet angle d'approche à l'informatique au travers de la
> programmation. On peut peut certes se réjouir que l'éducation nationale
> semble enfin se préoccuper d'un enseignement tourné vers l'informatique.
> Mais l'approche par la programmation, ou par la code en primaire me
> parait a priori loin d'être une bonne idée. Du point de vue de l'April,
> cette approche par la programmation n'assure absolument pas qu'elle
> permettra aux élèves d'entendre l'intérêt du logiciel libre : j'ai des
> collègues qui enseignent le développement logiciel avec les logiciels
> privateurs de liberté dans des langages non libre et qui n'abordent
> jamais bien sûr l'intérêt de concevoir des logiciels libres!

On est d'accord à 100 %.

Je rajouterai néanmoins que la programmation peut dans certains cas
permettre à des enfants de modéliser des connaissances disciplinaires.
Elle devient dans ce cas un moyen de remédiation et non pas une
fin en soi.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ